<template>
  <div class="sobremi container">
    <div class="texto-seccion">
      <h2 class="titulo my-5">Sobre mi</h2>
      <h3 class="resumen my-5">Llevo 10 años esquivando frutos secos y mirando con envidia a la gente que puede darle un mordisco a una manzana lavada y contartelo después.</h3>
      <div class="parallax"></div>
      <div class="descrip">
        <p class="about__text">Pues sí, esa soy yo. A los 18 años tuve mi primer shock anafiláctico y con él mi primera reacción alérgica severa. Durante mi tierna infancia disfruté de todos los alimentos que existen en este planeta, aunque a veces me picasen los labios al comer nueces. Porque dicen que el cuerpo es sabio pero se ve que yo no, así que no di mayor importancia y continué consumiendo alimentos como si no hubiese mañana. Pero con la mayoría de edad descubrí que esto no iba a ser posible (se supone) nunca más.</p>
        <p class="about__text">Y desde entonces leo enteras las etiquetas de los alimentos que compro para saber si ese bocado va a ser el detonante de un posterior ratito entretenido en urgencias; me quedo sin probar manjares que tienen una pinta genial porque no sabemos qué ingredientes tiene; quedo fatal con amigos y conocidos porque no puedo comer eso que acaban de traer y han cocinado con todo su esmero; siempre y repito <span class="bold about__text">siempre</span>, termino hablando de mis alergias, enumerando todo lo que no puedo comer como si fuesen mis 10 mandamientos y asintiendo cuando me dicen "menuda mierda..." y añaden en su mente "...tu vida"; aguanto la decepción del camarero cuando me trae mi plato en el restaurante y compruebo que me ha añadido un poquito de lechuga y tomate al filete sosainas que he pedido o las almendritas por encima a mi solitario flan de huevo, y le tengo que decir que me lo cambie porque no puedo comer eso.</p>
        <p class="destacado about__text">Si a ti también te ha pasado alguna de estas cosas que enumero (y más que contaré, porque la vida es así, te sorprende sin parar) ¡este es tu sitio!</p>
        <p class="about__text">Y como verás, ni lo que nos pasa es tan grave, ni los melocotones están tan buenos. ¡Pero si tienen pelo! Eso es una señal para que no nos los comamos.</p>
        <p class="about__text">Por supuesto, ya que no puedo disfrutar de especias ni salsas, intentaré añadirle una pizca de humor y lo condimentaré con mi propio salero que sé lo que lleva.</p>
        <!-- <img src="/static/img/sobre_mi.jpg" alt="Mujer comiendo fresas" class="img-fluid img_perfil"> -->
        <p class="about__text mb-5">Sí, esta es una de las contradicciones de mi vida: puedo comer fresas. Las fresas contienen LTP pero puedo comer, no me como 10 kilos de fresas de una sentada pero puedo comer un postre normal con 7 fresas.</p>
      </div>
      <div class="parallax__down"></div>
    </div>
  </div>
</template>

<script>
export default {
  name: 'Sobremi',
  data () {
    return {
    }
  }
}
</script>

<style>
</style>
